<?php

define('IS_PLUS_MALL', '1'); // 电商系统
define('MALL_SELL_GID', '2'); // 商家组id号
define('FC_ADDRESS_CITY', 'address'); // 定义收货地址的联动名称

$this->mall_info = $this->get_cache('mall-'.SITE_ID); // 订单配置
$custom_css = 'custom';
if (IS_MEMBER) {
    // 表示会员中心
    $this->member && in_array(MALL_SELL_GID, $this->member['groupid']) && $custom_css = 'sell';
}

\Phpcmf\Service::V()->assign([
    'custom_css' => $custom_css,
]);